{
  onStart(pokemon) {
    this.add('-ability', pokemon, 'Bull Rush');
    this.add('-message', `${pokemon.name}'s Bull Rush kicked in!`);
    pokemon.addVolatile('bullrush');
  },
  condition: {
    duration: 1,
    onModifySpePriority: 99,
    onModifySpe(spe, pokemon) {
      this.debug('Bull Rush Speed Boost');
      return this.chainModify(1.5);
    },
    onModifyAtkPriority: 99,
    onModifyAtk(atk, pokemon) {
      this.debug('Bull Rush Attack Boost');
      return this.chainModify(1.2);
    },
  },
  flags: {},
  name: "Bull Rush",
  rating: 3,
  num: -1005,
}
